# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="44e06f7b891c4d929166bd704a8316a3"
PARTICIPATE="no"
USEHTTP="yes"
DAY="4"
